PDA

View Full Version : [ubuntu] Need Help Please OpenSSH problem



DrDoS
February 23rd, 2010, 07:03 AM
Hi all

Eailer tonight my server was hacked and comprised for server scanning attacks.
I was running a very old version of 7.10 ubuntu server - and I have a feeling that my OpenSSH
server was comprised.

I upgraded to 8.04 and when I try the following command:

apt-get install update-manager-core

I get the following error

See attachment

Can any one help me with this please - I have spent the past 2 hours trying to find a soultion and having no luck.

DrDoS
February 23rd, 2010, 07:07 AM
And when I try Apt-get -f install I get the following error: